//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace LabKPZDB_EF
{
    using System;
    using System.Collections.Generic;
    
    public partial class InvitedUser
    {
        public int iid { get; set; }
        public int uid { get; set; }
        public int mid { get; set; }
        public System.DateTime inviteDateTime { get; set; }
        public Nullable<double> revenue { get; set; }
    
        public virtual Manager Manager { get; set; }
        public virtual User User { get; set; }
    }
}
